uuid: 3765f3c0-cfb9-4d28-a76b-848840a0f384
langcode: en
status: true
dependencies:
  theme:
    - stable
id: config_sync.theme.stable
snapshotSet: config_sync
extensionType: theme
extensionName: stable
items: {  }
